.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f88a207c-6533-9506-19f6-be90bf41c7af {
display: none !important;
}
.lfr-layout-structure-item-7ee6c10d-973d-5b90-866c-c0e6c60cfe4f {
display: none !important;
}
